* {
  margin: 0;
  padding: 0;
  outline: none;
  border: none; }

body, html {
  width: 100%;
  height: 100%;
  background: #191919 url('../images/layout/body-bg.png') center left repeat-x;
  color: #FFFFFF;
  font-family: Arial, sans-serif;
  line-height: 1.2; }

a {
  cursor: pointer;
  color: #FFFFFF;
  text-decoration: none; }
  a:hover, a.current {
    color: #ff8400; }

ul {
  list-style-type: none;
  list-style-position: outside; }

.clearer {
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
  float: none;
  clear: both; }

.black {
  background: url("../images/layout/black-0.7.png") top left repeat; }

.banner_text {
  position: absolute;
  top: 125px;
  left:10%; }

#wrap {
  width: 808px;
  top: 50%;
  left: 50%;
  margin-left: -404px;
  margin-top: -231px;
  position: absolute; }

#header {
  width: 100%;
  height: 40px;
  position: relative;
  z-index: 9; }
  #header h1 {
    float: right;
    font-size: 14px;
    position: relative;
    z-index: 99;
    overflow: hidden;
    width: 177px;
    height: 32px;
    top: -1px; }
    #header h1 a {
      display: block;
      width: 100%;
      height: 100%;
      text-indent: -99999em;
      background: url("../images/logo.gif") top left no-repeat; }

#nav {
  float: left;
  list-style-type: none;
  text-transform: uppercase;
  margin-top: 13px;
  zoom: 1; }
  #nav li {
    float: left;
    display: inline;
    position: relative;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 15px;
    overflow: visible; }
    #nav li a, #nav li p {
      display: block;
      font-size: 11px;
      font-weight: normal;
      position: relative;
      z-index: 9; }
      #nav li a.current, #nav li p.current {
        color: #ff8400; }
    #nav li p {
      cursor: default; }
    #nav li .flyout {
      top: 15px;
      left: -5px;
      overflow: hidden;
      position: absolute;
      width: 0;
      height: 0;
      z-index: 999; }
      #nav li .flyout ul {
        display: block;
        width: 150px;
        padding-top: 12px; }
      #nav li .flyout li {
        margin: 0;
        padding: 5px; }

#content {
  width: 100%;
  height: 382px;
  position: absolute;
  top: 40px;
  left: 0px; }

#content-panel {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%; }
  #content-panel img {
    display: block;
    position: absolute; }
  #content-panel #preloader-ani {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -12px; }
  #content-panel .overlay {
    width: 320px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
    background: url("../images/layout/black-0.7.png") top left repeat;
    padding-bottom: 12px; 
    height: 100%; }
    .scroll_bar {
    overflow-y: scroll; }
    #content-panel .overlay h1 {
      text-transform: uppercase;
      font-size: 12px;
      padding: 15px 20px 5px 20px; }
    #content-panel .overlay h2 {
      text-transform: uppercase;
      font-size: 12px;
      font-weight: normal;
      padding: 8px 20px 2px 20px; }
    #content-panel .overlay.lowercase p {
      text-transform: none;
      font-size: 11px; }
    #content-panel .overlay p {
      text-transform: uppercase;
      font-size: 10px;
      padding: 5px 20px 5px 20px; }
      #content-panel .overlay p .email {
        text-transform: lowercase;
        font-size: 11px; }

#contact-form {
  text-transform: uppercase;
  font-size: 11px; }
  #contact-form fieldset {
    padding-right: 20px;
    padding-top: 10px;
    padding-left: 20px;
    clear: both;
    float: none; }
  #contact-form input, #contact-form textarea {
    float: right;
    background-color: #707070;
    width: 180px;
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 11px;
    padding: 2px; }
  #contact-form textarea {
    overflow: hidden; }
  #contact-form label {
    float: left;
    padding-top: 3px; }
  #contact-form label.error {
    color: #ff8400;
    float: right; }
  #contact-form #send {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    display: inline;
    font-size: 12px;
    background: none;
    border: none;
    outline: none;
    width: auto;
    cursor: pointer; }

#content-data {
  display: none; }

#content-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 99;
  overflow: hidden;
  font-size: 11px;
  text-transform: uppercase;
  zoom: 1; }
  #content-menu ul {
    width: 180px; }
    #content-menu ul li {
      padding-top: 3px;
      padding-bottom: 3px; }
      #content-menu ul li .accordian {
        width: auto;
        overflow: hidden;
        height: 0; }
        #content-menu ul li .accordian ul {
          padding-bottom: 4px;
          padding-top: 2px; }
          #content-menu ul li .accordian ul li {
            border: none;
            padding: 0; }
            #content-menu ul li .accordian ul li a {
              font-size: 9px;
              padding-top: 2px; }
    #content-menu ul li.divider {
      width: 60px;
      height: 1px;
      margin-left: 8px;
      padding: 0; }
  #content-menu h3 {
    font-weight: normal;
    font-size: 11px;
    cursor: pointer; }
  #content-menu a {
    padding: 5px;
    padding-left: 8px;
    display: block; }

.divider {
  font-size: 0;
  line-height: 0;
  background: white;
  clear: both;
  opacity: 0.2;
  filter: alpha(opacity=20);
  padding: 0;
  margin: 0;
  outline: 0;
  border: 0; }

#description-panel {
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 99;
  overflow: hidden; }
  #description-panel h2, #description-panel p {
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.3; }
  #description-panel h2 {
    width: 90px;
    text-transform: uppercase;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 7px;
    float: left;
    display: inline;
    text-align: right; }
  #description-panel .divider {
    float: left;
    clear: none;
    width: 1px;
    height: 25px;
    margin-top: 7px; }
  #description-panel p {
    float: left;
    padding-left: 15px;
    margin-top: 7px;
    width: 650px;
    height: 100%; }

#gallery-numbers {
  list-style-type: none;
  position: absolute;
  right: -30px;
  top: 5px;
  font-size: 12px; }
  #gallery-numbers li {
    width: 30px;
    text-align: center;
    cursor: pointer;
    padding-top: 5px; }
    #gallery-numbers li.current {
      color: #ff8400; }

.arrow {
  width: 22px;
  height: 38px;
  position: absolute;
  cursor: pointer;
  top: 170px; }
  .arrow:hover, .arrow:visited, .arrow:active, .arrow:link {
    cursor: pointer; }
  .arrow:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); }

#left-arrow {
  background: url("../images/buttons/left-arrow.gif") top left no-repeat;
  left: -50px; }

#right-arrow {
  background: url("../images/buttons/right-arrow.gif") top left no-repeat;
  right: -50px; }

#footer {
  width: 100%;
  font-size: 10px;
  color: #7e7e7e;
  position: absolute;
  top: 432px;
  left: 0px; }
  #footer #make-it-move {
    color: #7e7e7e; }

.facebook { 
  float: right; }

#description-panel p {
  letter-spacing: -0.05px;
}